/* contents
------------------------------------------------------------*/
#contents {
  padding: 30px;
  position: relative;
  background-color: #fff;
}

#contents a{ 
  text-decoration: none;
}
#contents a:hover{
  text-decoration: underline;
}

/* sideNav
------------------------------------------------------------*/
#sideNavMain {
  font-size: 13px;
  margin-bottom: 40px; 
}
#sideNavMain h3 {
  font-size: 15px;
  border-bottom: #e4e5e5 solid 1px;
  color: #666;
  padding: 13px;
  margin-bottom: 8px;
}
#sideNavMain ul li {
  padding: 2px 0 2px 0;
  x-background-image: url(images/nav_plus.png);
  x-background-repeat: no-repeat;
  x-background-position: 10px 7px;
  margin: 0px 0;
}
#sideNavMain .plugin_pagetree_children_content {
  padding-left: 7px;
}
#sideNavMain li.sideNavActive {
  x-background-image: url(images/nav_minus.png);
  x-font-weight: bold;
}
#sideNavMain li.sideNavActiveChild {
  background-color: #d7f0fc;
}
#sideNavMain ul li ul li {
  x-background-image: url(images/nav_child.png);
  x-background-repeat: no-repeat;
  x-background-position: 24px 6px;
  font-weight: normal;
  font-size: 100%;
  padding: 4px 0 0 5px;
}
#sideNavMain ul li ul li .plugin_pagetree_children_content {
  padding-left: 7px;
}

#sideNav {
  width: 220px;
  border: #e4e5e5 solid 1px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  position: absolute;
  padding: 0;
  min-height: 250px;
  visibility: hidden;
}
#sideNav a {
  color: #21689e;
}
#sideNav a:hover {
  color: #0296fe;
  text-decoration: underline;
}

#navCloseBtn {
  background-color: #e4e5e5;
  height: 28px;
  width: 220px;
  position: absolute;
  bottom: 0;
  left: 0;
  -moz-border-radius-bottomleft: 8px;
  -webkit-border-bottom-left-radius: 8px;
  border-bottom-left-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  -webkit-border-bottom-right-radius: 8px;
  border-bottom-right-radius: 8px;
  text-indent: -9999px;
  background-image: url(images/nav_close_btn_on.png), url(images/bg_gray.jpg);
  background-position: 194px center;
  background-repeat: no-repeat, repeat;
}

/*navClose窶佚寂�ﾅｾ*/
#sideNav.sideNavClose {
  width: 28px;
  background-image: url(images/bg_gray.jpg);
}
#sideNav.sideNavClose #sideNavMain {
  display: none;
}
#sideNav.sideNavClose #navCloseBtn {
  width: 28px;
  background-image: url(images/nav_close_btn_off.png), url(images/bg_gray.jpg);
  background-position: center bottom;
  background-repeat: no-repeat, repeat;
}

/* mainContents
------------------------------------------------------------*/
#mainContents {
  margin-left: 250px;
  min-width: 300px;
  color: #333;
  font-size: 13px;
  /* Macro */
  /* code */
  /* table */
  /* revisionHistory */
  /* example */
  /* pageLink */
  /* pager */
}
#mainContents #main-header {
  border-bottom: #dbdbdb solid 1px;
  margin-bottom: 13px;
  height: 30px;
  padding-bottom: 1px; 
}
#mainContents #main-header h1#title-heading {
  font-size: 24px;
  font-weight: bold;
  margin-top: 0px;
  color: #666;
  border-bottom: 0px;
}

/*
#mainContents h2 {
  font-size: 27px;
  color: #1f9be5;
  margin-top: 0;
}
#mainContents h2:nth-child(2) {
  margin-top: 0;
}
*/

/*
#mainContents h3 {
  color: #1f9be5 !important; 
  font-size: 20px;
}
#mainContents h3 span {
  color: #1f9be5 !important;
  font-size: 20px;
}
*/

#mainContents p {
  margin-bottom: 18px;
  color: #333;
  line-height: 1.5em;
}
#mainContents ul {
  margin-left: 0px;
  padding-left: 0px;
  margin-bottom: 20px;
  margin-top: 10px;
  font-weight: normal;
  color: #333;
}
#mainContents ul li {
  list-style: disc;
  margin-bottom: 8px;
  margin-left: 10px;
  list-style-position: inside;  
}

#mainContents ul li > ul > li  {  
  margin-left: 18px;  
}  

#mainContents ol li {  
   list-style-type: decimal;  
} 

#mainContents h4 {
  font-size: 16px;
  color: #333;
  margin-bottom: 13px;
}
#mainContents h4 span {
  font-size: 16px;
  color: #333;
  margin-bottom: 13px;
}
#mainContents h5 {
  font-size: 16px;
  color: #333;
  margin-bottom: 13px;
}
#mainContents h5 span {
  font-size: 16px;
  color: #333;
  margin-bottom: 13px;
}

#mainContents .panelMacro {
  overflow: visible;
  margin: 10px 0;
}

#mainContents .panelMacro p {
  margin-bottom: 0px;
}

#mainContents .panelMacro > table.infoMacro {
  padding: 10px 20px 10px 10px;
}

#mainContents .panelMacro > table.infoMacro td:first-child {
  padding: 0 20px 0 0;
}

#mainContents .panelMacro > table.infoMacro td > p {
  margin: 0 0 0 10px;
}


#mainContents .panelMacro .infoMacro {
  background-color: #e0f1fa;
  border: #6cbae9 dotted 1px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  display: block;
  width: 98%;
  x-padding: 0px;
  x-margin: 0px;
}

#mainContents .panelMacro .infoMacro td {
  padding: 0;
}
#mainContents .panelMacro .infoMacro td:first-child {
  background: url(images/information.png) no-repeat;
  background-position: center center;
}

#mainContents .panelMacro .infoMacro td:first-child > img {
  display: none;
}

#mainContents .panelMacro .warningMacro {
  background-color: #fae7ea;
  border: #ff4600 dotted 1px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  display: block;
  width: 100%;
  margin-bottom: 0px;
}

#mainContents .panelMacro .warningMacro td {
  padding: 0;
}

#mainContents .panelMacro .warningMacro td:first-child {
  background: url(images/forbidden.png) no-repeat;
  background-position: center center;
}

#mainContents .panelMacro .warningMacro td:first-child > img {
  display: none;
}

#mainContents .code {
  margin-bottom: 22px;
}

div.code {
  background: #f0f0f0;
  border: #ddd solid 1px;
  padding: 0px 12px;
}

div.code .codeContent { 
  background: none;
  padding: 0px;
}

#mainContents td.code {
  border: #ddd solid 1px;
  background-color: #f0f0f0;
  padding: 9px 12px;
}

#mainContents .gutter {
  border-top: #ddd solid 1px;
  border-left: #ddd solid 1px;
  border-bottom: #ddd solid 1px;
  border-right: #3396de solid 2px;
  background-color: #f0f0f0;
  padding: 9px 12px;
  line-height: 2em;
}

div.code .codeContent .syntaxhighlighter {
  margin: 0;
  background: none !important;
}

div.code .codeContent .syntaxhighlighter .line.alt2 {
    background: none !important;
    word-wrap: normal !important;
}

div.code .codeContent .syntaxhighlighter .line.alt1 {
    background: none !important;
    word-wrap: normal !important;
}

#mainContents .table-wrap table {
 border: #ddd solid 1px; 
  display: inline-block;
  /*
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  */
  margin-bottom: 19px;
}

#mainContents .table-wrap table td {
  padding: 10px;
}

#mainContents .table-wrap table thead th {
  padding: 10px;
  font-weight: bold;
}

#mainContents .table-wrap table thead th:nth-child(odd) {
  border-right: #ddd solid 1px;
}
#mainContents .table-wrap table tr {
  border-bottom: #ddd solid 1px;
  padding-left: 20px;
  vertical-align: top;
}
#mainContents .table-wrap table tbody tr:nth-child(odd) {
  background-color: #f0f0f0;
}
#mainContents .table-wrap table tbody tr:last-child {
  border: none;
}
#mainContents .table-wrap table tbody td:nth-child(odd) {
  border-right: #ddd solid 1px;
}
#mainContents .table-wrap table tbody td:nth-child(even) {
/*  width: 100%; */
}
#mainContents #revisionHistory h4 {
  color: #1f9be5;
  font-size: 16px;
  margin-top: 94px;
  margin-bottom: 18px;
  padding-bottom: 13px;
  padding-left: 25px;
  border-bottom: #aaa dotted 1px;
  background-image: url(images/history.png);
  background-position: left 1px;
  background-repeat: no-repeat;
}
#mainContents #revisionHistory table th {
  font-weight: bold;
  vertical-align: top;
}
#mainContents #revisionHistory table td {
  padding-left: 26px;
  padding-bottom: 20px;
}
#mainContents #example h3 {
  font-weight: normal;
}
#mainContents #example #HTTPSRequest {
  border: #ddd solid 1px;
  background-color: #fff;
  padding: 10px;
  line-height: 1.8em;
  margin-bottom: 65px;
}
#mainContents #pageLink ul {
  margin-left: 0;
}
#mainContents #pageLink ul li {
  text-decoration: none;
  float: left;
}
#mainContents #pageLink ul li a {
  width: 120px;
  height: 36px;
  background-image: url(images/common_parts.png);
  background-repeat: no-repeat;
  display: block;
  text-indent: -9999px;
}
#mainContents #pageLink ul #worldwide a {
  background-position: 0 -199px;
}
#mainContents #pageLink ul #japan {
  margin-left: 10px;
}
#mainContents #pageLink ul #japan a {
  background-position: -130px -199px;
}
#mainContents #pager {
  border-top: #dadbdb solid 1px;
  margin-top: 87px;
  padding-top: 20px;
  font-size: 12px;
  min-width: 800px;
}
#mainContents #pager p {
  color: #21689e;
}
#mainContents #pager #pagerPrev {
  float: left;
}
#mainContents #pager #pagerPrev a {
  text-indent: -9999px;
  width: 81px;
  height: 12px;
  background-image: url(images/common_parts.png);
  background-repeat: no-repeat;
  background-position: -2px -132px;
  display: block;
  margin-bottom: 10px;
}
#mainContents #pager #pagerNext {
  float: right;
}
#mainContents #pager #pagerNext a {
  text-indent: -9999px;
  width: 48px;
  height: 12px;
  background-image: url(images/common_parts.png);
  background-repeat: no-repeat;
  background-position: -2px -112px;
  display: inline-block;
  margin-bottom: 10px;
  float: right;
}
#mainContents #pager #pagerNext p {
  clear: right;
}

/** overrides **/
.plugin_pagetree_childtoggle_container .icon-minus {
  background: url(images/nav_minus.png) no-repeat;
  background-position: 8px 2px; 
  width: 22px;
}

.plugin_pagetree_childtoggle_container .icon-plus {
  background: url(images/nav_plus.png) no-repeat;
  background-position: 8px 2px; 
  width: 22px;
}

div.plugin_pagetree ul.plugin_pagetree_children_list {
  list-style-type: none;
  margin-bottom: 0;
  padding-left: 4px;
  padding-right: 3px;
}

div.plugin_pagetree_childtoggle_container .icon-square {
  background: url(images/nav_child.png) no-repeat;
  background-repeat: no-repeat;
  background-position: 6px 1px;
}

#main {
  background: none;
  padding: 0px;
}

#mainContents #mainHeaderContentsTxt {
  float: left;
}
#mainContents #mainHeaderContentsTxt p {
  font-size: 116%;
  margin-bottom: 14px;
}
#mainContents #mainHeaderContentsTxt ul#feature {
  font-size: 100%;
  margin-bottom: 20px;
}
#mainContents #mainHeaderContentsTxt ul#feature li {
  list-style-type: disc;
  margin-left: 25px;
  margin-bottom: 10px;
}
#mainContents #mainHeaderContentsTxt ul.footerIcon li {
  width: 27px;
  height: 27px;
  background-image: url(images/common_parts.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
  display: inline-block;
}
#mainContents #mainHeaderContentsTxt ul.footerIcon .sp {
  background-position: 0 -334px;
}
#mainContents #mainHeaderContentsTxt ul.footerIcon .fp {
  background-position: -33px -334px;
}
#mainContents #mainHeaderContentsTxt ul.footerIcon .pc {
  background-position: -66px -334px;
}
#mainContents #mainHeaderContentsImg {
  float: right;
  width: 431px;
  margin-right: 30px;
}
#mainContents #whatIsMobage {
  border: #ddd solid 1px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  margin-bottom: 40px;
}
#mainContents #whatIsMobage h2 {
  font-size: 167%;
  padding: 11px 30px;
  border-bottom: #ddd solid 1px;
  margin: 0 0;
  color: #1f9be5;
}
#mainContents #whatIsMobage #whatIsMobageContents {
  padding: 25px 30px;
  background-color: #f0f0f0;
}
#mainContents #whatIsMobage #whatIsMobageContents .lyoutBorder {
  border-left: #aaaaaa dotted 1px;
  margin-left: -1px;
  padding-left: 5%;
}
#mainContents #whatIsMobage #whatIsMobageContents h3 {
  color: #1f9be5;
  font-size: 138.5%;
  font-weight: lighter;
  margin-bottom: 14px;
  margin-top: 0;
}
#mainContents #whatIsMobage #whatIsMobageContents p {
  margin-bottom: 31px;
}
#mainContents #whatIsMobage #whatIsMobageContents #whatIsMobageLeft {
  float: left;
  width: 50%;
}
#mainContents #whatIsMobage #whatIsMobageContents #whatIsMobageRight {
  float: left;
  width: 45%;
}
#mainContents #LearnHowTo h2 {
  text-align: center;
  font-size: 138.5%;
  font-weight: lighter;
  color: #1f9be5;
}
#mainContents #LearnHowTo h3 {
  text-align: center;
  padding-bottom: 11px;
  font-size: 138.5%;
  font-weight: bold;
  color: #1f9be5;
}
#mainContents #LearnHowTo h4 {
  color: #1f9be5;
  font-size: 153.9%;
  margin-bottom: 11px;
  font-weight: lighter;
  padding-left: 22px;
  background-repeat: no-repeat;
  background-position: left 3px;
}
#mainContents #LearnHowTo h4#ChooseYourSDK {
  background-image: url(images/choose_your_sdk_icon.png);
}
#mainContents #LearnHowTo h4#ConfigureAppServer {
  background-image: url(images/configure_app_server_icon.png);
}
#mainContents #LearnHowTo h5 {
  color: #21689e;
  font-size: 123.1%;
  margin-bottom: 11px;
  background-image: url(images/arrow.png);
  background-repeat: no-repeat;
  background-position: left 3px;
  padding-left: 12px;
}
#mainContents #LearnHowTo a.arrow {
    color: #21689E;
    font-size: 123.1%;
    margin-bottom: 11px;
    background-image: url(images/arrow.png);
    background-repeat: no-repeat;
    background-position: left 3px;
    padding-left: 12px;
    text-decoration: none;
    font-weight: bold;
}

#mainContents #LearnHowTo a.arrow:hover {
    text-decoration: underline;
}

#mainContents #LearnHowTo p {
  color: #333;
  margin-bottom: 30px;
  margin-left: 12px;
}
#mainContents #LearnHowTo p.noindent {
  margin-left: 0;
}
#mainContents #LearnHowTo .lyoutBorder {
  border-left: #aaaaaa solid 1px;
  margin-left: -1px;
  padding-left: 5%;
}
#mainContents #LearnHowTo .LearnHowToInner {
  background-image: url(images/dotted_arrow.png);
  background-repeat: no-repeat;
  background-position: center 0;
  padding-top: 25px;
}
#mainContents #LearnHowTo #publishApi {
  float: left;
  width: 45%;
  padding-right: 5%;
}
#mainContents #LearnHowTo #developApi {
  float: left;
  width: 45%;
}

/* #main-content  */

#main-content h1{
/*  color: #1f9be5; */
  font-size: 26px;
/*  border-bottom: #1f9be5 solid 1px; */
  line-height: 1.2;
  padding: 0 0 3px 0 ;
  margin-bottom: 24px;
}

#main-content h2{
 /* color: #1f9be5;  */
  font-size: 23px;
  border-bottom: #DBDBDB dotted 1px;
  padding: 0 0 2px 0;
  line-height: 1.2;
  font-weight: bold;
  margin-bottom: 18px;
  margin-top: 10px;
}

#main-content h3{
/*  color: #1f9be5; */
  font-size: 20px;
  line-height: 1.4;
  margin-bottom: 14px;
  margin-top: 10px;
}

#main-content h4{
/*  color: #1f9be5; */
  font-size: 18px;
  line-height: 1.4;  
  margin-bottom: 14px;
  margin-top: 10px;
}

#main-content h5{
/*  color: #1f9be5; */
  font-size: 17px;
  line-height: 1.4;  
  margin-bottom: 14px;
  margin-top: 10px;
}

#main-content h6{
/*  color: #1f9be5; */
  font-size: 16px;
  line-height: 1.6;  
  margin-bottom: 14px;
}

#navigation .ajs-menu-bar {
   margin: 0px 0 0 1em;
}



.mobage-developers-link {
   text-align: center;
   background-color: white;
   padding: 6px 0 4px;
   font-size: 14px;
   line-height: 1;
}
.mobage-developers-link ul {
  display: inline;
  margin: 0;
}

.mobage-developers-link ul li{
   display: inline-block;
   border-right: 1px solid #333;
   padding: 0 6px;
   margin: 0;
}
.mobage-developers-link ul li:last-child{
    border-right: 0px 
}

#mainContents table.confluenceTable td.confluenceTd > p {
  margin-bottom: 0;
}

#mainContents .tablesorter-header-inner > p {
  margin-bottom: 0;  
}
